@charset "UTF-8";
/* CSS Document */

/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for the "clean" template suite  
	This stylesheet should be attached to all official pages using the clean template suite.  
	Created: April 2009, by the IT Web Technologies Group.  
	Last Updated: January 2010
 
 CONTENTS: 
  TAGS
	---------
	H1, H2 H4 LI
 
 	IDs
	---------
	CONTENT-WELL, FEATURE, PAGE (.MAIN(BOX, HIGHLIGHT), .STANDARD, .WIDE), SIDEBAR, SIDE-CONTENT, 
	SIDE-NAV (.OPENED, .SELECTED), SUBHEAD (UNIT), TACTICAL (.FIRST, .LAST, .SELECTED)
	
 	CLASSES
	---------
	CONTACTS, QUICKLINKS, RELATED LINKS, SPIFF, PHOTOTOPRIGHT, PHOTOTOPLEFT
	
/************************************************************************/
section-text, p, b,  i, em, strong, td, th, li, dt, dd {color: #000;}
/* Brandon added section-text above in an effort to always make text black and to idiot-proof the CMS wysiwig */

a i, a em {color: #cc0000;}


/*h1 {
	 background: transparent url("../_images/layout/bg-page-hdr.png") bottom repeat-x;
	color: #4D4D4D;
	font-size: 125%;
	margin:0 0 -5px 0;
	padding: 5px 10px 5px 10px;
	border-left: #909090 1px solid;
	border-right: #909090 1px solid;
	z-index: 50;
	position: relative;
	}*/

h1 {
	background: transparent url("../_images/layout/bg-page-hdr.png") bottom repeat-x;
        color: #000;
	font-weight: normal;
        margin: 0 0 -5px 0;
        padding: 5px 10px 5px 10px;
        border-left: #909090 1px solid;
	border-right: #909090 1px solid;
	z-index: 50;
	position: relative;
	}

/* h2.uh-main-college-h2 {color: #434343; font-weight: bold;}

h2 {
	font: large arial, sans-serif;
	color: #000;
	font-weight: normal;
	margin: 0 0 5px 0;
	} */


h2 {
	border: #000  1px;
	border-style: dashed none none none;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
        }

h3 {
	font: italic bold medium arial, sans-serif;
	color: #000;
	border-top: 1px solid #ccc;
	margin-bottom: 2px;
	margin-top: 10px;
	background: url("../_images/layout/bg_h2_grad_gry2wht.gif") top repeat-x;
	padding: 0 0 0 5px;
        text-transform: none;
	}

h3.uh-main-college-h3 {color: #000;}

td {color:#000;}

/* ========      BOX-TOP    ======== */
#box-top{
	width: 945px;
	float: left;
	margin: -90px 0 0 0;
	background: url("../_images/layout/bg-grid/bg-home-boxtop.jpg") top no-repeat;
        z-index: 50; 
	position: relative;  
	}
#box-top #applyNow{margin: 70px 10px 10px;}


/* ========      CONTENT-WELL - alteration from main-web.css    ======== */

#content-well{ 	background: url("../_images/layout/bg-page-dvdr.jpg") left repeat-y;}
.home-content-well{
	clear:both;
	margin:0 auto 10px;
	overflow:hidden;
	padding:0;
	width:945px;
        position:relative; 
	z-index:0;
	}

.department-content-well{
	clear:both;
	margin:0 auto 10px;
	overflow:hidden;
	padding:0;
	width:945px;
        background: url("../_images/layout/bg-page-dvdr.jpg") left repeat-y;
        position:relative; 
	z-index:0;
	}
#content-well li {
        color:#000;
}
.link-list li a{ color: #000; }
#main { color:#000;}

/* ========      FEATURE    ======== */

#feature{
	width: 708px; 
	height: 350px;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
        position: relative;
        z-index: 100;
	}
#feature * div {
 position: relative;
 z-index: 1;
}
#page #feature{
	margin: 0;
	padding: 0;
        height: auto;
	/* background: url("../_images/layout/bg-feature.jpg") bottom no-repeat; */
}
#page .one-column .column #feature{
	margin: 0;
	padding: 0;
        height: auto;
}


#feature #slideShow{
	width: 708px;
	height: 350px;
	margin: 0 0 0 0;
}
#page #feature #slideShow{
  margin: 0 0 0px 0;
}
#feature #slideShow .slide .slideCaption{
  background: #fff bottom repeat-x;
	 border: 1px #909090 solid; 
	margin: 0 0 0 3px;
}
#page #feature #slideShow .slide .slideCaption{
margin: 0 0 0 0px;
/*border:none;*/
}

#page #feature #slideShow .slide .slideCaption h2 a{
padding: 0;
border:none;
color: #000;
}


#feature #slideShow .slide .slideCaption h2{
padding: 0;
border:none;
margin: 5px 5px 5px 10px;
}
#feature #slideShow .slide a img{
margin: 0 0 0 3px;
width: 706px;
}
#page #feature #slideShow .slide a img{
margin: 0 0 0 1px;
}
#feature #slideShow .slide .slideCaption p {
margin: 5px 5px 10px 11px;
}

#feature #slideShow .slide .slideCaption p a{
font-weight: normal;
}

#feature #slideShow .slide .slideCaption h2 a{
padding: 0;
border:none;
color: #000;
}



/* ========      GRID    ======== */

#grid {
	position: relative;
	float: left;
	padding: 0;
	margin:0;
	width: 945px;
	}
	
#grid .layer {
	margin: 0;
	width: 945px;
	float: left;
	border-top: #B8B8B8 1px solid;
}
#grid .four{ background: url("../_images/layout/bg-grid/bg-home-boxsides.jpg") repeat-y;}
#grid .threeone{ background: url("../_images/layout/bg-grid/bg-home-boxsides-31.jpg") repeat-y;}
#grid .onethree{ background: url("../_images/layout/bg-grid/bg-home-boxsides-13.jpg") repeat-y;}
#grid .twotwo{ background: url("../_images/layout/bg-grid/bg-home-boxsides-22.jpg") repeat-y;}
#grid .twooneone{ background: url("../_images/layout/bg-grid/bg-home-boxsides-211.jpg") repeat-y;}
#grid .onetwoone{ background: url("../_images/layout/bg-grid/bg-home-boxsides-121.jpg") repeat-y;}
#grid .oneonetwo{ background: url("../_images/layout/bg-grid/bg-home-boxsides-112.jpg") repeat-y;}
#grid .oneoneoneone{ background: url("../_images/layout/bg-grid/bg-home-boxsides-1111.jpg") repeat-y;}
#grid .infothree{ background: url("../_images/layout/bg-grid/bg-home-boxsides-info3.jpg") repeat-y;}

#grid .layer .box {float: left; overflow: hidden; padding: 16px;}
#grid .layer .one {	width: 203px;}
#grid .layer .two { width: 440px;}
#grid .layer .three {	width: 676px;}
#grid .layer .four {	width: 912px;}
	
#grid hr {
	margin-bottom: 20px;
	position: relative;
	top: 10px;
	}

#grid h2 {
	font-size: 120%;
	font-weight: bold;
	color: #000;
	}
	
	
/* ========      INFO    ======== */
#side-content .info-nav{
	width: 204px;
	background: #DCDCDC url("../_images/layout/bg-info.jpg") bottom center no-repeat;
	float: left;
	}
#side-content .info-nav h2{
	background: url("../_images/layout/bg-info-hdr.jpg") top center no-repeat;
	padding: 10px;
	font-size: 98%;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	}	
#side-content .info-nav ul{
	list-style:none;
	margin: 0;
	padding: 0;
	}	
	
#side-content .info-nav ul li {
	padding: 5px 10px;
	margin: 0px;
	border-top: #B2B2B2 1px solid;
	font-size: 90%;
	text-transform: uppercase;
	}
	

#grid .info-nav{
	background: #D4D5D5;
	float: left;
	padding: 0; 
	width: 236px;}

#grid .info-nav h2{
	background: #C4C4C4 url("../_images/layout/bg-grid/bg-hdr-infobox.jpg") top repeat-x;
	padding: 8px 16px;
	font-size: 98%;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	}	
#grid .info-nav ul{
	list-style:none;
	margin: 0 0 30px 0;
	padding: 0;
	border-bottom: #A5A5A5 1px solid;
	}	
	
#grid .info-nav ul li {
	padding: 5px 16px;
	margin: 0px;
	border-top: #A5A5A5 1px solid;
	font-size: 90%;
	text-transform: uppercase;
	}
	
/* ========      MAIN, BOX, & HIGHLIGHT    ======== */

#main{ padding: 10px;}
#page .box {
	float: left; 
	padding: 10px; 
	width: 686px;
	margin-left: 1px;
	}
	
#page .highlight, #grid .highlight{
	background: #FFFFFF url('../_images/announcement-background.png') top left repeat-y;
}
#page .one-column .column .box {
	float: left; 
	padding: 10px; 
	width: 686px;
	margin-left: 1px;
        border-top:1px solid #090909;
	}



/* ========     PAGE & COLUMNS    ======== */

#page {
	width: 708px;
	float: left;
	}
#page-bottom{
	background: url("../_images/layout/bgbottom-page-1column.gif") bottom no-repeat;
	height: 37px;
	width: 708px;
	float: left;
	}

#page h1 {color:#000; }
#page h1 .subtitle {	display: inline;}
#page .banner {
	width: 740px;
	margin: 0;
	padding: 0;
	border: none;
}
.Standard{ background: #FFF url("../_images/layout/bg-page-2column.jpg") repeat-y;}
.Wide{ background: #FFF url("../_images/layout/bg-page-1column.gif") repeat-y;}
.column {	float: left; }
.Wide #main { width: 688px; } 
.Standard #main{ width: 413px; }

.one-column{ background: #FFF url("../_images/layout/bg-page-1column.gif") repeat-y;}


.Wide #page-bottom{
	background: url("../_images/layout/bgbottom-page-1column.gif") bottom no-repeat;
	height: 37px;
	width: 708px;
	float: left;
	}
	
.Standard #page-bottom{
	background: url("../_images/layout/bgbottom-page-2column.jpg") bottom no-repeat;
	height: 37px;
	width: 708px;
	float: left;
	}

.page ul, .page ol {	margin: 0 0 0 10px;}
	
#anxiety { padding: 0px;}	

/* ========     QUICKLINKS    ======== */

.quicklinks_dropDown{
	clear: right;
	float: right;
	padding: 40px 16px 0px 0px;
}
ul.quicklinks{float: right; margin: 5px;}


.quicklinks, .quicklinks ul{ /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	width: 157px;
}
#applyNow{margin: 5px 10px;}

.quicklinks a{
	display: block;
	width: 100%;
	text-decoration: none;
	color: #000000;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	padding: 8px 0px 8px 6px;	/* fix for ie 6 */
	_width: 150px;	/* end fix for ie 6 */
}
.quicklinks a:hover{color: #ffffff;}

.quicklinks li{ /* all list items */
	float: left;
	width: 100%;
	background: url("../images/apply-now/an-background.gif");
	background-repeat: repeat-y;
	padding: 0px;
	margin: 0px;
}
.quicklinks li div{ /* all list items */
	cursor: pointer;
	cursor: hand;
	width: 159px;
	height: 35px;
	background: url("../images/apply-now/an-apply-now.gif");
}
.quicklinks li ul{ /* second-level lists */
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border: solid 1px #bfbfbf;
	border-top: 0px;
} 

.quicklinks li:hover, .quicklinks li.sfhover{
	background: url("../images/apply-now/an-background-hover.gif");
	background-repeat: repeat-y;
}
 
/* ========     RELATED-LINKS    ======== */
.related-links{
	background: #D9D9D9 url("../_images/layout/bg-sidebar-greyfade.jpg") bottom	repeat-x;
	width: 216px;
	padding: 10px 0 0 10px;
	float: left;
	color: #333;
	}
#sidebar .related-links {
	width: 264px;
	background: none;
	}
	
.related-links h2{
	font-size: 100%;
	font-weight:bold;
	text-transform: capitalize;
	padding: 5px 0;
	border-bottom: #909090 1px solid;
	}
.related-links ul {
	list-style: none;
	margin: 5px;
	padding: 0;
}

.related-links ul li{
	background: url("http://nsm.uh.edu/images/icons/arrow-list.gif") left no-repeat;
	padding: 0 5px 0 10px;
	margin: 5px 0;
	border-bottom: #CCC 1px solid;	
	}
	
.related-links ul a{ 
	color: #cc0000;
	font-weight: normal;
	}

/* ========     SIDEBAR    ======== */

#sidebar { width: 275px;}

/*=====REMOVED PADDING FOR RIGHT PADDING ===JCF===*/

/* #sidebar p { padding: 0 10px;} */

#sidebar h2 {
	text-transform: uppercase;
	font-size: 100%;
	margin: 10px 5px;
	padding: 5px 0;
	/*border-bottom: #999 1px solid;*/
        border: #999 1px;
	border-style: none none solid none;
}

#sidebar .spiff h2 {bordeR: none;padding: 0;}

#sidebar .links ul {
	list-style: none;
	margin: 5px;
	padding: 0;
}
#sidebar .links ul li {
	background: url("http://nsm.uh.edu/images/icons/arrow-list.gif") left no-repeat;
	padding: 0 5px 0 10px;
	margin: 5px 0;
	border-bottom: #CCC 1px solid;
}
.Wide #sidebar{ display:none;}
.Wide #sidebar p {padding: 10px; align: left;}

	
/* ========      SIDE-CONTENT    ======== */
	
#side-content {
	float: left;
	width: 236px;
	padding: 0;
	margin: 0;
}


#side-content form {
	background: none;
	border: none;
	padding: 0 0 15px 0;
	width: 206px;
	float: left;
}


/* ========      SIDE-NAV    ======== */

#side-nav {
	width: 226px;
	padding: 0;
	margin: 0;
	float: left;
	background: #FFF;
	border: 1px #000;
	list-style-position: outside;
	list-style-type: none;
	}
#side-nav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin: 0;
	border-bottom: #CCC 1px solid;
	}
#side-nav .new-section {
	margin-top: 10px;
	padding-top: 10px;
	border-top: #ccc 1px solid;
  }
	
#side-nav a {
	display: block;
	padding: 7px 11px;
	margin: 0px;
	}
	
#side-nav li.selected a{
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-gray-fade-selected.gif") repeat-y;
	color: #000;
	}
#side-nav li.opened a{
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-gray-fade.gif") repeat-y;
	color: #C00;
	}
	
#side-nav li.selected li a, #side-nav li.opened li a {
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-gray-fade.gif") repeat-y;
	color: #C00;
	}

#side-nav li.opened li.selected a{
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-yellow-fade-selected.gif") repeat-y;
	color: #000;
	}
		 
#side-nav li.opened li.opened a {
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-yellow-fade.gif") repeat-y;
	border-color: #FC0;
	color: #C00;
	}
	
#side-nav li.opened li.opened li a{
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-yellow-fade.gif") repeat-y;
	border-color: #FC0;
	color: #C00;
	}

#side-nav li.opened li.selected li a {
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-yellow-fade.gif") repeat-y;
	border-color: #FC0;
	color: #C00;
	}

#side-nav li.opened li.opened li.selected a{
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-tan-fade-selected.gif") repeat-y;
	color: #000;
	}
		 
#side-nav li.opened li.opened li.opened a{
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-tan-fade.gif") repeat-y;	
	color:#C00;
	}

#side-nav li.opened li.opened li.selected li a {
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-tan-fade.gif") repeat-y;	
	color:#C00;
	}
	
#side-nav li.opened li.opened li.opened li.opened a {
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-gray-fade.gif") repeat-y;
	color: #C00;
	}
	
#side-nav li.opened li.opened li.opened li.selected a{
	background: #FFF none;
	color: #000;
	}
		 
#side-nav li.opened li.opened li.opened li.selected li a{
	background: #FFF none;
	color: #000;
	}	 
	
#side-nav li a:hover, #side-nav li.selected a:hover, #side-nav li.opened li a:hover, #side-nav li.opened li.selected a:hover, #side-nav li.opened li.opened li a:hover, #side-nav li.opened li.opened li.selected a:hover {
	background: #FFF url("http://www.uh.edu/images/display/bg-horizontal-active.gif") repeat-y;
	color: #C00;
	}

	
/* ========     SPIFFS    ======== */
.spiff {
	float: left;
	padding: 0;
	width: 204px;
	border: none;
}
.two-spiffs {
	float: left;
	padding: 0;
	width: 320px;
	border: none;
        padding: 16px;
        overflow: hidden; 
}
#sidebar .spiff, #side-content .spiff{	
	border: #999 1px solid;
	background: #D1D4D4 url("/_images/layout/bg-spiff.jpg") top repeat-x;
	margin: 10px 0;
	}
#sidebar .spiff { margin: 10px 35px;}
	
.spiff h2, .spiff p {
	background: none;
	text-transform: none;
	color: #000;
	border: none;
	}
.two-spiffs h2{
	background: none;
	text-transform: none;
        font-weight:bold;
	color: #000;
	border: none;
        margin-top:0px;
        padding-top:0px;
        font-size:100%
	}

.spiff h4, .spiff p {
	background: none;
	text-transform: none;
	color: #000;
	border: none;
	}

.spiff img {
	margin: 5px;
	width: 192px;
	border: #333 1px solid;
}
.two-spiffs img {
	margin: 5px;
	width: 302px;
	border: #333 1px solid; 
}
.spiff ul li {
	float: none;
	margin: 3px 0 0 20px;
	list-style-image: url("http://nsm.uh.edu/images/arrow-c00-on-fff.gif");
	list-style-position: outside;
}

.spiff-bank {
	float: left; 
	background: url("../_images/layout/bg-spiffbank.gif") repeat-y;
	border-top: #909090 1px solid;
	border-bottom: #909090 1px solid;
	width: 708px;
	}
.spiff-bank .spiff{
	border: none;
	background: none;
	padding: 10px 15px;}

.one-column .column .spiff-bank {
	float: left; 
	background: none; /* url("../_images/layout/bg-two-spiffs.gif")  repeat-y; */
        border-top: #909090 1px solid;
        border-bottom:#909090 1px solid;
	width: 708px;
	}

/* ========      SUBHEAD    ======== */

#subhead {
	margin: 0 auto 15px;
	width: 945px;
	}
#subhead #unit a {
	color: #000;
	font-size: 250%;
	margin: 0;
	padding: 0;
	font-weight:normal;
	}

/* ========      TACTICAL    ======== */
#tactical {
	clear: both;
	margin:0 auto;
	overflow: hidden;
	padding: 0 0 0 0;
	width: 945px;
	}

#tactical ul{
	float: right;
	clear: right;
	background: #F3F4F5 url("../_images/layout/bg-tactical.jpg") repeat-x top;
	margin: 0;
	padding: 0;
	overflow: visible;
 	}
 
#tactical ul li {
	list-style:none;
	display: inline;
	padding: 0;
	margin: 0;
	float: left;
 	}
 
#tactical ul li a {
	color: #222;
	padding: 5px 10px;
	float: left;
	font-weight:normal;
 	}
 
#tactical ul li.selected a {text-decoration: underline; }
#tactical ul li.first { background:url("../_images/layout/bg-tactical-left.jpg") top left no-repeat; padding-left: 10px;}
#tactical ul li.last { background:url("../_images/layout/bg-tactical-right.jpg") top right no-repeat; padding-right: 10px;}

ul#menu{
	width: 220px;
	float: left;
	list-style: none;
	text-transform: uppercase;
	}
#contacts{ 
	width: 160px; 
	float: left;
	padding: 10px 5px 5px 5px;
        margin: 10px 0 0 0;
	}
#side-content #contacts, #side-content .columnCopy {
    width: 206px; 
    padding: 10px 2px 2px 2px;
    }
    

#contacts-home { 
	width: 210px; 
	float: left;
	padding: 10px 5px 5px 16px;
        }


	
.home-content-well #side-content{
	width: 236px;
	float: left;
	}
#banner-image {margin-left:1px;
}


/* ========     from the CLASS STYLESHEET    ======== */

#expo1, #expo2, #expo3, #expo3a, #expo4, #expo5, #expo6, #expo7, #expo8, #expo9, #expo10, #expo11, #expo12, #expo13, #expo14, #expo15, #expo16, #expo17, #expo18, #expo19, #expo20, #expo21, #expo22, #expo23, #expo24, #expo25, #expo26, #expo27, #expo28, #expo29, #expo30, #expo31, #expo32, #expo33, #expo34, #expo35, #expo36, #expo37, #expo38, #expo39, #expo40, #expo41, #expo42, #expo43, #expo44, #expo45, #expo46, #expo47, #expo48, #expo49, #expo50, #expo50, #expo51, #expo52, #expo53, #expo54, #expo55, #expo56, #expo57, #expo58, #expo59, #expo60, #expo61, #expo62, #expo63, #expo64, #expo65, #expo66, #expo67, #expo68, #expo69, #expo70, #expo71, #expo72, #expo73, #expo74, #expo75, #expo76, #expo77, #expo78, #expo79, #expo80, #expo81, #expo82, #expo83, #expo84, #expo85, #expo86, #expo87, #expo88, #expo89, #expo90, #expo91, #expo92, #expo93, #expo94, #expo95, #expo96, #expo97, #expo98, #expo99, #expo100, #expo101, #expo102, #expo103, #expo104, #expo105, #expo106, #expo107, #expo108, #expo109, #expo110, #expo111, #expo112, #expo113, #expo114, #expo115, #expo116, #expo117, #expo118, #expo119, #expo120, #expo121, #expo122, #expo123, #expo124, #expo125 {
	display: none;
	}


/* ======= RIGHT PHOTOS ======= */

.photoright {
	float: right;
	margin: 5px 0 5px 5px;
	border: none;
	}
.photoright2 {
	float: right;
	margin: 5px 0 5px 5px;
	border: none;
	padding-right: 12px;
	}
.photorightborder {	
	float: right;
	margin: 5px 0 5px 5px;
	border: solid 1px #aaa;
	padding: 2px;
	}
.phototopright {
	float: right;
	margin: 0 0 5px 5px;
	border: none;
	}
.phototoprightborder {
	float: right;
	margin: 0 0 5px 5px;	
	border: solid 1px #aaa;
	padding: 2px;
	}

/* ====== LEFT PHOTOS ========= */

.photoleft {
	float: left;
	margin: 5px 5px 5px 0;
	border: none;
	}

.photoleftborder {
	float: left;
	margin: 5px 5px 5px 0;
	border: solid 1px #aaa;
	padding: 2px;
	}

.phototopleft {
	float: left;
        margin: 0px 0px 5px 5px;
        padding: 5px 10px 5px 5px;
	}
.phototopleft2 {
	float: left;
        margin: 0px 0px 5px 15px;
        padding: 5px 10px 5px 5px;
        
	}

.phototopleftborder {
	float: left;
	margin: 0 5px 5px 0;
	border: solid 1px #aaa;
	padding: 2px;
	}

/* Custom CLASSes */

.bold {
	font-weight: bold;
	}
.bolditalic {
	font-weight: bold;
	font-style: italic;
	}
.clear {
	clear:both;
	}
.readmore, .backtotop {
	clear:both;
	font: italic x-small verdana;
	color: #c00;
	text-align: right;
	margin-top: -10px;
	}
.sidebar25pct {
	margin: 0 0 1em 1em;
	padding: 0 0 1em 1em;
	border-left: 1px solid gray;
	width: 25%;
	float: right;
	background: white;
	}


/* === NEWS & HEADLINE STYLE(S) === */

h2.headline { 
	background:none;
        border-style: none;
	border-top:none;
	margin: 10px 0 10px 0;
	padding: 0;
	}

.sidebar_new {
	width: 125px;
	border-top: thick solid #CCC;
	border-bottom: solid #999;
	float: left;
	padding: 5px;
	margin-right: 1em;
	list-style-type: none;
	}
.sidebar_new p {
	font: small arial, sans-serif;
	margin-bottom: 0.25em;
	font-weight: bold;
	text-align: left;
	}
.sidebar_new a {
	color: #c00;
	}
.sidebar_new li {
	font: italic bold large arial, sans-serif;
	color: #000;
	}
.sidebar_new li ul li {
	font: normal bold small arial, sans-serif;
	color: #000;
	list-style-type: square;
	}
.sidebar_new li ul li a {
	color: #c00;
	}
.sidebar_new li ul li a:hover, ul.sidebar_new li ul li a:active {
	color: #c00;
	text-decoration: underline;
	}
.sidebar_new li ul li a:visited {
	color: #c00;
	}
	
	
.sidebar_new_right {
	width: 125px;
	border-top: thick solid #CCC;
	border-bottom: solid #999;
	float: right;
	padding: 5px;
	margin-left: 1em;
	list-style-type: none;
	}
.sidebar_new_right p {
	font: small arial, sans-serif;
	margin-bottom: 0.25em;
	font-weight: bold;
	text-align: left;
	}
.sidebar_new_right a {
	color: #c00;
	}
.sidebar_new_right li {
	font: italic bold large arial, sans-serif;
	color: #000;
	}
.sidebar_new_right li ul li {
	font: normal bold small arial, sans-serif;
	color: #000;
	list-style-type: square;
	}
.sidebar_new_right li ul li a {
	color: #c00;
	}
.sidebar_new_right li ul li a:hover, ul.sidebar_new_right li ul li a:active {
	color: #c00;
	text-decoration: underline;
	}
.sidebar_new_right li ul li a:visited {
	color: #c00;
	}	
.phototopright350withcaption {
	float: right;
	width: 350px;
	border: none;
	margin: 0 0 5px 5px;
	padding: 2px 0 0 0;
	}
.phototopright250withcaption {
	float: right;
	width: 250px;
	border: none;
	margin: 0 0 5px 5px;
	padding: 2px 0 0 0;
	}
.phototopright200withcaption {
	float: right;
	width: 200px;
	border: none;
	margin: 0 0 5px 5px;
	padding: 2px 0 0 0;
	}

/* ====== FROM J - REMOVES 20 TOP MARGIN AND DASHED BORDER FROM H2  ========= */

.dash {
        border: #000 1px;
	border-style: none none none none;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
        }

.nodash {
        border: none;
	margin: 0px;
	padding: 0px;
         }

/*====CENTER H2 TITLE IN SPIFF BOX=====*/

#sidebar .spiff h2, #sidebar .spiff h4, #side-content .spiff h2, #side-content .spiff H4 { 
        text-align: center;
         }

/* ==== Brandon fixed the uh.edu table style ======== */

table {
	width:90%; 
	border: none;
	border-width: 0;
	margin:10px auto;
	padding:0;
	}
	
table caption {
	font-weight:bold;
	}
	
table.center th, table.center td, td.center, th.center, tr.center  {text-align:center;}
table.left th, table.left, td.left, th.left, tr.left {text-align:left;}
table.right th, table.right, td.right, th.right, tr.right {text-align:right;}

table th {
 	/*background: #FFF url("/images/display/bg-small-yellow-fade.jpg") bottom repeat-x;*/
	background: none;
	color: #000;
	margin:0;
	padding:2px;
	border-bottom:1px solid #666;
	}

table td {
	padding:2px;
 	border:0;
	margin:0;
	/*border-bottom:1px solid #CCC;*/
	border-bottom: none;
	}
table td.scope {
 	text-align:left;
	background:#FCF5C0;
	}
table th.alt-th{
	background-color:#FFF;
	}

/* ==== J fixed banner bank 1px gap ======== */

#showBanner{
       margin-left:1px;
       } 

/* ==== J changed slideshow to 706x370 ======== */


/*#feature{
	width: 708px; 
	height: 370px;
}

#feature #slideShow{
	width: 708px;
	height: 370px;
}

#feature #slideShow .slide a img{
width: 706px;
height: 370px;
}
*/

.department-content{
      padding:10px 0px 10px 10px;
     /* border-top:1px solid #333333;*/
      position:relative;
}

/* ~~~~~ New Stuff 11-4 by Brandon ~~~~~ */

.italic {
	font-style: italic;
	}
.textright {
	text-align: right;
	}

.embed350 {
	float: right;
	width: 350px;
	border: none;
	margin: 0 0 10px 10px;
	padding: 10px;
	background: #CCC;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px; 
	-webkit-box-shadow: 5px 3px 15px #968e96;
	-moz-box-shadow: 5px 3px 15px #968e96;
	box-shadow: 5px 3px 15px #968e96; 
	}

.sidebar_new_right_links {
	width: 225px;
	border-top: thick solid #CCC;
	border-bottom: solid #999;
	float: right;
	padding: 5px;
	margin-left: 1em;
	list-style-type: none;
	}

.sidebar_new_right_links p {
	font: small arial, sans-serif;
	margin-bottom: 0.25em;
	font-weight: bold;
	text-align: left;
	}
.sidebar_new_right_links a {
	color: #c00;
	}
.sidebar_new_right_links li {
	/*font: italic bold large arial, sans-serif;*/
	color: #000;
	}
.sidebar_new_right_links li ul li {
	/*font: normal bold small arial, sans-serif;*/
	color: #000;
	list-style-type: square;
	}
.sidebar_new_right_links li ul li a {
	color: #c00;
	}
.sidebar_new_right_links li ul li a:hover, ul.sidebar_new_right li ul li a:active {
	color: #c00;
	text-decoration: underline;
	}
.sidebar_new_right_links li ul li a:visited {
	color: #c00;
	}	

.hiddenlogin, .hiddenlogin:visited {
	color:#FFFFFF;
	}
.hiddenlogin:hover {
	border: 1px solid #999;
	background: #c00;
	color: #000;
	}	

.tiny-buttons {
        width: 40px;
        height: 40px;
        border: none;
        float: left;
        padding: 0px 4px;
        }


/* ===== FACULTY PAGE STYLES ===== */

.fac_addr {
	margin: 0 0 10px 15px;
}

.xlarge {
	font-size:x-large; 
}
.large {
	font-size: large;
}
.medium{
	font-size: medium;
}
.xsmall{
	font-size:x-small;
}
.small{
	font-size:small;
	}
	
.center{
	text-align:center;
}
.bookantiqua,  .bookantiqua p, .bookantiqua h2 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.citation { text-indent: -3em; margin-left: 3em; } 


